## sw-banned sw-banned |

## Synopsis

    GHashTable *        sw_ban_load                         (const gchar *service_name);
    void                sw_ban_save                         (const gchar *service_name,
                                                             GHashTable *hash);

## Description

## Details

### sw_ban_load ()

    GHashTable *        sw_ban_load                         (const gchar *service_name);

### sw_ban_save ()

    void                sw_ban_save                         (const gchar *service_name,
                                                             GHashTable *hash);